### Method

# Gtk IconViewget_column_spacing

deprecated: 4.10

#### Declaration [src]

    int
    gtk_icon_view_get_column_spacing (
      GtkIconView* icon_view
    )

#### Description [src]

Returns the value of the ::column-spacing property.

Deprecated since: 4.10

Use `GtkGridView` instead.

Gets property | `Gtk.IconView:column-spacing`

#### Return value

Type: `int`

The space between columns.